local fn = _gn(0xE3EBAAE484798530)
--- Sets whether a boat should remain anchored even when a player is driving it.
-- **Note**: This native is always used with [SET_BOAT_ANCHOR](#\_0x75DBEC174AEEAD10).
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param boat The target boat.
-- @param toggle Set the anchoring behavior. If `true`, the boat will remain anchored even when a player is driving. If `false`, normal anchoring behavior applies (anchor is raised when a player drives).
function Global.SetBoatRemainsAnchoredWhilePlayerIsDriver(boat, toggle)
	return _in2(fn, boat, toggle)
end
